microprofile-jwt-smallrye=SmallRye \u3067\u306E Eclipse MicroProfile JWT \u306E WildFLy \u62E1\u5F35
microprofile-jwt-smallrye.add=MicroProfile JWT \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0\u306E\u8FFD\u52A0
microprofile-jwt-smallrye.remove=MicroProfile JWT \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0\u306E\u524A\u9664

